# Historical Language Comparison with LingPy and EDICTOR

Historical language comparison for the purpose of identifying cognates and sound
correspondences in multilingual wordlists which can later be used to infer phylogenetic
trees can be conveniently carried out in a framework of computer-assisted language
comparison (see http://calc.digling.org), using tools for automatic inference, like LingPy
(http://lingpy.org, List and Forkel 2016, and tools for data annotation and curation, like
EDICTOR (http://edictor.digling.org, List 2017. In this tutorial, we will guide the users
through all important steps ranging from data preparation, via data curation, to data export.

## Contents

This tutorial includes sample data for testing the tools, as well as the tutorial itself in form of an Ipython Notebook and a citable PDF document. 

## Requirements
* LingPy: Last commit on [GitHub](https://github.com/lingpy/lingpy)
* Segments: Last commit on [GitHub](https://github.com/bambooforest/segments)
* EDICTOR: online version at [http://edictor.digling.org](http://edictor.digling.org)
* Concepticon: Last commit on [GitHub](https://github.com/clld/concepticon-data)

All Python modules should be installed in development mode to allow for easy debugging. 

## How to Cite

Please cite this tutorial as:

* List, Johann-Mattis (2017): Historical language comparison with LingPy and EDICTOR. Jena: Max Planck Institute for the Science of Human History. 
